Reward:
  Hide_Drained_Rewards: false
  Name: '#E8B229%reward_preview_name%'
  Lore:
    Default:
    - '%reward_preview_lore%'
    - '&f'
    - '#E8B229&l| &7ᴡɪɴ ᴡᴇɪɢʜᴛ: &f%reward_chance%'
    - '#E8B229&l| &7ᴡɪɴ ᴄʜᴀɴᴄᴇ: &f%reward_real_chance%%'
    Win_Limit:
      Amount:
      - '&fYou can win this reward &e%user_reward_win_limit_amount_left% more times (of total &e%reward_win_limit_amount%&f)'
      Cooldown:
      - '&fYou can win this reward again in &e%user_reward_win_limit_expire_in%'
      Drained:
      - '&fYou already won this reward, you can not win more.'
  Slots: 0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44
Settings:
  # Sets the GUI title.
  Title: '&f⻔⻔⻔⻔⻔⻔⻔⻔'
  # Sets the GUI size. Must be multiply of 9.
  # Useful for 'CHEST' Inventory Type only.
  Size: 54
  # Sets the GUI type.
  # https://hub.spigotmc.org/javadocs/bukkit/org/bukkit/event/inventory/InventoryType.html
  Inventory_Type: CHEST
  # Sets the GUI auto-refresh interval (in seconds). Set this to 0 to disable.
  Auto_Refresh: 0
